sdk-base vulnerabilities

a base class for sdk with default error handler

Latest version

3.6.0

First published

7 years ago

Latest version published

3 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
sdk-base 3.6.0 Latest 24 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sdk-base 3.5.1 27 Sep, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sdk-base 3.5.0 26 Jul, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sdk-base 3.4.0 24 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sdk-base 3.3.0 17 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sdk-base 3.2.0 26 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sdk-base 3.1.1 14 Mar, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sdk-base 3.1.0 17 Feb, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sdk-base 3.0.1 12 Jan, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sdk-base 3.0.0 12 Jan, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sdk-base 2.0.1 11 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sdk-base 2.0.0 11 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sdk-base 1.1.0 14 Nov, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sdk-base 1.0.1 06 Nov, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sdk-base 1.0.0 02 Sep, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L